赣州市洪水风险预警系统三维版本
xiebin
2023-02-20 95b758d50ddf739c9e867c1ed713ded2e0c85ede
widgets/FloodAnalysis/css/style.css
@@ -149,7 +149,7 @@
.sw-input{
    width: 201px;
    height: 26px;
    margin-left: 9px !important;
    margin-left: 1px !important;
    border: 1px solid rgba(160, 160, 156, 1);
}
@@ -298,10 +298,25 @@
}
/**洪水淹没分析表格**/
#analysis-tab1-grid .dgrid-cell {
#analysis-tab1-grid .dgrid-cell_200 {
    width: 160px; /* force all columns to have SOME width */
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#analysis-tab1-grid .dgrid-cell_80 {
    width: 80px; /* force all columns to have SOME width */
    text-align: center;
}
#analysis-tab1-grid .dgrid-cell_60 {
    width: 60px; /* force all columns to have SOME width */
    text-align: center;
}
#analysis-tab1-grid .dgrid-cell_40 {
    width: 40px; /* force all columns to have SOME width */
    text-align: center;
}
#analysis-tab1-grid .field-col1 {
    width: 500px;
}